<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_member_cshff1.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,201},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_member_cshff2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,327},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_member_information_revise1.png</key>
            <dict>
                <key>frame</key>
                <string>{{463,75},{45,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,46}}</string>
                <key>sourceSize</key>
                <string>{45,46}</string>
            </dict>
            <key>btn_member_information_revise2.png</key>
            <dict>
                <key>frame</key>
                <string>{{463,122},{43,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{43,44}}</string>
                <key>sourceSize</key>
                <string>{45,46}</string>
            </dict>
            <key>btn_member_information_save1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,264},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_member_information_save2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,449},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_member_kickout1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,201},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_member_kickout2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,390},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_member_modify1.png</key>
            <dict>
                <key>frame</key>
                <string>{{415,481},{27,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{27,26}}</string>
                <key>sourceSize</key>
                <string>{27,26}</string>
            </dict>
            <key>btn_member_modify2.png</key>
            <dict>
                <key>frame</key>
                <string>{{471,509},{25,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{25,24}}</string>
                <key>sourceSize</key>
                <string>{27,26}</string>
            </dict>
            <key>btn_member_revise_minus1.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,553},{52,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,54}}</string>
                <key>sourceSize</key>
                <string>{52,54}</string>
            </dict>
            <key>btn_member_revise_minus2.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,554},{50,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{50,52}}</string>
                <key>sourceSize</key>
                <string>{52,54}</string>
            </dict>
            <key>btn_member_revise_plus1.png</key>
            <dict>
                <key>frame</key>
                <string>{{415,509},{52,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,54}}</string>
                <key>sourceSize</key>
                <string>{52,54}</string>
            </dict>
            <key>btn_member_revise_plus2.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,553},{50,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{50,52}}</string>
                <key>sourceSize</key>
                <string>{52,54}</string>
            </dict>
            <key>btn_member_revise_save1.png</key>
            <dict>
                <key>frame</key>
                <string>{{189,193},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_member_revise_save2.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,382},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_member_set1.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,138},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_member_set2.png</key>
            <dict>
                <key>frame</key>
                <string>{{189,380},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_member_set_revise1.png</key>
            <dict>
                <key>frame</key>
                <string>{{425,383},{33,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,33}}</string>
                <key>sourceSize</key>
                <string>{33,33}</string>
            </dict>
            <key>btn_member_set_revise2.png</key>
            <dict>
                <key>frame</key>
                <string>{{425,418},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{31,31}}</string>
                <key>sourceSize</key>
                <string>{33,33}</string>
            </dict>
            <key>btn_member_set_sure1.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,2},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_member_set_sure2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,6},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_member_setup1.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,441},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_member_setup2.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,498},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_member_stockreal1.png</key>
            <dict>
                <key>frame</key>
                <string>{{429,264},{117,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{117,31}}</string>
                <key>sourceSize</key>
                <string>{117,31}</string>
            </dict>
            <key>btn_member_stockreal2.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,441},{111,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{111,29}}</string>
                <key>sourceSize</key>
                <string>{117,31}</string>
            </dict>
            <key>btn_seat_allow1.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,75},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_seat_allow2.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,323},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_seat_allow_gray.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,138},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_seat_nogame1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,75},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_seat_nogame2.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,264},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_seat_nogame_gray.png</key>
            <dict>
                <key>frame</key>
                <string>{{213,6},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>club_Findmore_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{463,167},{173,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{173,34}}</string>
                <key>sourceSize</key>
                <string>{173,34}</string>
            </dict>
            <key>club_Findmore_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,342},{165,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{165,34}}</string>
                <key>sourceSize</key>
                <string>{173,34}</string>
            </dict>
            <key>flag_club_force.png</key>
            <dict>
                <key>frame</key>
                <string>{{415,451},{28,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,28}}</string>
                <key>sourceSize</key>
                <string>{28,28}</string>
            </dict>
            <key>img_member_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{2,282}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,282}}</string>
                <key>sourceSize</key>
                <string>{2,282}</string>
            </dict>
            <key>img_member_set_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{507,2},{32,3}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,3}}</string>
                <key>sourceSize</key>
                <string>{32,3}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubMember.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6b9b03a8a0f15bbfe7f72a6eccdefa50$</string>
            <key>textureFileName</key>
            <string>clubMember.png</string>
        </dict>
    </dict>
</plist>
